@import "reset.css";
@import "prettyPhoto.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";
@import url("../../../webfonts/JollyGoodSans_Basic/stylesheet.css");

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#cdf5fc; border:0; font: 12px Arial, Helvetica, sans-serif; color:#39372c ; line-height:18px; min-width:1000px; position:relative; overflow:hidden;min-width:1000px;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #cdf5fc; width:100%; height:100%; top:0; left:0}

#bgStretch {overflow:hidden;z-index:-1; position:fixed}

.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10;}

.tola{ display:block; width: 121px; height: 62px; background: url(../images/tola.png) 0 0 no-repeat; position: absolute; right: 20px; top: 10px; z-index: 50;}

.cloud1{ width: 1540px; height: 334px; position: absolute; left: 50%; margin-left: -770px; top: 50%; margin-top: -330px; z-index: 5;}
.cloud_img1{ width: 1540px; height: 334px; background: url(../images/cloud1.png) 0 0 no-repeat; position:absolute;}

.cloud2{ width: 1524px; height: 334px; position: absolute; left: 50%; margin-left: -762px; top: 50%; margin-top: -350px; z-index: 4;}
.cloud_img2{ width: 1524px; height: 334px; background: url(../images/cloud2.png) 0 0 no-repeat; position:absolute;}

.main1 { width:100%;height:700px; position:relative; z-index:1;}

.main2{ width: 1000px; height: 700px; position: absolute; left: 50%; top: 50%; margin-left: -500px; margin-top: -350px; z-index: 20;}

header{ width: 100%; position: absolute; left: 0; top: 20px; z-index: 1; text-align: center;}
.logo { display:inline-block;text-decoration:none; position: relative;}
.logo .txt1{
	font-family: "JollyGoodSans Basic";
	font-size: 60px;
	line-height: 60px;
	text-decoration: none;
	color: #f0ce78;
	text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
	text-transform: none;
	font-weight: bold;
}
.logo .txt1sm {
	font-family: "JollyGoodSans Basic";
	font-size: 14px;
	line-height: 60px;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
	text-transform: none;
	font-weight: bold;
}
.logo .txt2{
	font-size: 50px;
	line-height: 30px;
	text-decoration: none;
	color: #fefdfe;
	font-family: "french Script MT";
}
.logo .im1{
	width: 33px;
	height: 30px;
	background: url(../images/logo1.png) 0 0 no-repeat;
	position: absolute;
	left: 70px;
	top: 256px;
	z-index: 100;
	}
.logo .im2{ width: 32px; height: 32px; background: url(../images/logo2.png) 0 0 no-repeat; position: absolute; right: 35px; top: -15px; z-index: 2;}

.splash{
	width: 100%;
	position: absolute;
	left: -1px;
	top: 271px;
	z-index: 9;
}




footer{ width: 100%; height: 42px; position: absolute; left: 0; bottom: 0; z-index: 21; background: #504233;}
.copyright{color:#b4a980; line-height:42px;padding-left:15px; float: left;}
.copyright a { color:#ffce23;}
.icons { float:right; padding-top:5px; padding-right:10px;}
.icons > li { display:inline-block; padding:0 2px;position:relative;}
.icons > li > a{display:block; width:100%; }

.sun{
	width: 1049px;
	height: 1007px;
	background: url(../images/sun2.png) 0 0 no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -525px;
	top: 50%;
	margin-top: -420px;
	z-index: 10;
}

.main3{ width: 100%; height: 339px; position: absolute; left: 0; top: 50%; margin-top: 230px; z-index: 11;}
.green1{ position: absolute; left: 0; top: 0; z-index: 10; width: 100%; height: 339px;}

.green2{ width: 1064px; height: 358px; position: absolute; left: 0; top: -25px; z-index: 1;}
.green_left1{ width: 1064px; height: 358px; background: url(../images/green_left1.png) 0 0 no-repeat; position:absolute;}

.green3{ width: 604px; height: 375px; position: absolute; right: -100px; top: -35px; z-index: 1;}
.green_right1{ width: 604px; height: 375px; background: url(../images/green_right1.png) 0 0 no-repeat; position:absolute;}

.green4{ width: 1155px; height: 182px; position: absolute; left: 300px; top: 160px; z-index: 12;}
.green_left2{ width: 1155px; height: 182px; background: url(../images/green_left2.png) 0 0 no-repeat; position:absolute;}

.green5{ width: 1281px; height: 251px; position: absolute; right: -200px; top: 90px; z-index: 11;}
.green_right2{ width: 1281px; height: 251px; background: url(../images/green_right2.png) 0 0 no-repeat; position:absolute;}

.green_footer{ width: 100%; height: 700px; background: url(../images/green_footer.png) 0 0 repeat-x; position: absolute; left: 0; top: 0px; z-index: 20;}

.green_px{ width: 100%; height: 1000px; background:#709f1d; position: absolute; left: 0; top: 600px; z-index: 21;}

/* ============================= main menu ====================== */

.menu {
	display: block;
	width: 100%;
	height: 52px;
	position: absolute;
	left: -3px;
	top: 165px;
	z-index: 10;
	text-align: center;
	white-space: nowrap;
}
#menu { display:inline-block; height:52px; white-space:nowrap; background: #ffee7c; padding: 0 25px;border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
#menu > li { display:inline-block; height:52px; position:relative; margin:0 1px; white-space:nowrap;}
#menu > li > a{
	display: inline-block;
	height: 100%;
	text-decoration: none;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 52px;
	color: #851e93;
	font-family: "Comic Sans MS", cursive;
	font-size: 22px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.20);
}
#menu > li > a:hover, #menu > li.active > a{
	color: #851e93;
}

/* ============================= slider ====================== */

.prevGall{ display:block; width:49px; height:49px; background:url(../images/prev.png) left top no-repeat; position:absolute; left:20px; top:120px; z-index:10;}
.prevGall span{ display:block; width:49px; height:49px; background:url(../images/prev.png) left bottom no-repeat; position:absolute; left:0px; top:0px;}

.nextGall{ display:block; width:49px; height:49px; background:url(../images/next.png) left top no-repeat; position:absolute; right:20px; top:120px; z-index:10;}
.nextGall span{ display:block; width:49px; height:49px; background:url(../images/next.png) left bottom no-repeat; position:absolute; left:0px; top:0px;}


.scrollGall { position: relative; z-index:1; margin-left: 80px;}
.scrollGall > ul { position: relative; white-space: nowrap; height:100%;}
.scrollGall > ul > li { display: inline-block; position: relative; width:274px; height:370px; margin-right:9px; }
.scrollGall > ul > li > a { display:block; width:274px; height:275px; position: relative; background: url(../images/splash_bg.png) 0 0 no-repeat;}
.scrollGall > ul > li > a img{ position:absolute; left:12px; top:12px; z-index:1;}
.scrollGall > ul > li > a .over{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/splash_over.png) 0 0 no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
}
.scrollGall > ul > li > a .txt1{ display:block; width:100%; line-height:30px; font-size:30px; font-family:'kabel_ult_btultra'; color:#504233; text-transform:uppercase;position:absolute; left:0; top:130px; z-index:3; text-align:center; white-space:nowrap; text-shadow:2px 2px 5px rgba(0, 0, 0, 0.3);}
.scrollGall > ul > li .shadow1{ display:block; width:182px; height:19px; background:url(../images/splash_shadow.png) 0 0 no-repeat; position:absolute; left:46px; top:340px; z-index:2;}

/* ============================= main layout ====================== */



#content{ position:absolute; left:80px; top:190px; z-index:8;}
#content > ul{ }
#content > ul > li{ width:840px; height:463px; position:absolute; }

.prev{ display:block; width:49px; height:49px; background:url(../images/prev.png) left top no-repeat; position:absolute; left:-60px; top:210px; z-index:10;}
.prev span{ display:block; width:49px; height:49px; background:url(../images/prev.png) left bottom no-repeat; position:absolute; left:0px; top:0px;}

.next{ display:block; width:49px; height:49px; background:url(../images/next.png) left top no-repeat; position:absolute; right:-60px; top:210px; z-index:10;}
.next span{ display:block; width:49px; height:49px; background:url(../images/next.png) left bottom no-repeat; position:absolute; left:0px; top:0px;}


.close{ display:block; width:20px; height:21px;background:url(../images/closep.png) left top no-repeat; position:absolute; right:19px; top:25px; z-index:30;}
.close span{ display:block; width:20px; height:21px; background:url(../images/closep.png) left bottom no-repeat; }

.box{ width:780px;height:443px; background: url(../images/content_bg.png) 0 0 no-repeat; position: relative; padding: 20px 20px 0px 40px;overflow:hidden;}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#131314; margin-left:29px; margin-right:30px; margin-top:20px;}

.col1{ width:340px;}
.col2{ width:400px;}
.col3{ width:260px;}
.col4{ width:480px;}
.col5{ width:380px;}
.col6{ width:360px;}







.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#ff6600; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'peraltaregular';font-weight:normal; font-size:25px; color:#504233; line-height:30px; padding:15px 0 15px 0;  }
h3{ font-weight:normal; font-size:16px; color:#835626; line-height:20px; padding:0px 0 5px 0;  }
h4{ font-family:'kabel_ult_btultra';font-weight:normal; font-size:18px; color:#fe6600; line-height:20px; padding:0px 0 10px 0; text-transform: uppercase; }


.upper { text-transform:uppercase;}

.color1{ color:#fff;}
.color2{ color:#ffae00;}

.text { padding:0 0 5px; display: block;}

.line1 { height:1px; background:#4a4a4a; margin:15px 0;}

.radius1{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.border1 { border:1px solid #cdcdcd;}
.border2 { padding: 5px; background: #fff;}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
li {
	background-repeat: no-repeat;
	background-position: left;
}

.img3 {margin-bottom:20px;}

.video1 {width:339px; height:159px;margin-bottom:20px;}
.video1 a img {border:1px solid #cdcdcd; padding:5px; background:#fff;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

.button1{ display:inline-block; line-height:16px; text-decoration: none; margin-top:10px; margin-bottom:10px; font-size:16px; font-family:'baby_kruffyregular'; color:#835626; text-transform:uppercase; white-space:nowrap; }
.button1:hover { color:#ff6600;}

.time1{ width:35px;text-align:center; font-size:16px; color:#835626; line-height:20px; margin-right:15px;}
.time1 span{
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	text-align: center;
	background-color: #851e93;
}

.ul1 > li { line-height:26px; font-size: 16px; color: #835626; }
.ul1 > li a{
	display: block;
	text-decoration: none;
	color: #851e93;
	padding-left: 20px;
	background-image: url(../images/li_st1p.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}
.ul1 > li a:hover{
	text-decoration: underline;
	color: #851e93;
	background-image: url(../images/li_st1p.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

.gal1 { width:169px; padding-bottom:20px; float:left; margin-right:23px; }
.gal1.last { margin-right:0px; }
.gal1 .txt{}

.photo1 {width:169px; height:123px; margin-bottom:7px;}
.photo1 a img {border:1px solid #cdcdcd; padding:5px; background:#fff;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.time2 { font-weight: bold; width:310px; padding-bottom: 5px;}
.time2 .txt1 { float: left;}
.time2 .txt2 { float: right;}

.google_map{

    width: 337px;
    height: 197px;
    border-radius:0px;
    background: #fff;
    position:relative;
    overflow:hidden; margin-bottom:20px; border:1px solid #cdcdcd; padding: 5px;
}


/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:329px; overflow: auto;}


/*================= Contacts =========================*/

#note{ width:390px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#39372c;}

input{ float:left; width:280px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background: #b8d289; border: 1px solid #ffee7c; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

textarea{ float:left; width:280px; height:90px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background: #b8d289; border: 1px solid #ffee7c; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

#ajax-contact-form img{float:left; width:90px; height:31px; margin-bottom:5px;}

input.capthca{ float:left; width:100px; margin-bottom:5px; margin-left:10px;}

input.submit{ width:89px; height:34px; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:5px 0 0 100px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  text-indent:-999%; }
input.submit:hover{ background-position:bottom;}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'baby_kruffyregular';
    src: url('babyk_-webfont.eot');
    src: url('babyk_-webfont.eot?#iefix') format('embedded-opentype'),
         url('babyk_-webfont.woff') format('woff'),
         url('babyk_-webfont.ttf') format('truetype'),
         url('babyk_-webfont.svg#baby_kruffyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kabel_ult_btultra';
    src: url('kabelu-webfont.eot');
    src: url('kabelu-webfont.eot?#iefix') format('embedded-opentype'),
         url('kabelu-webfont.woff') format('woff'),
         url('kabelu-webfont.ttf') format('truetype'),
         url('kabelu-webfont.svg#kabel_ult_btultra') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'peraltaregular';
    src: url('peralta-regular-webfont.eot');
    src: url('peralta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('peralta-regular-webfont.woff') format('woff'),
         url('peralta-regular-webfont.ttf') format('truetype'),
         url('peralta-regular-webfont.svg#peraltaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}@font-face {
	font-family: "Lucida Console", Monaco, monospace;
	src: url('peralta-regular-webfont.eot');
	src: url('peralta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('peralta-regular-webfont.woff') format('woff'),
         url('peralta-regular-webfont.ttf') format('truetype'),
         url('peralta-regular-webfont.svg#peraltaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Lucida Console", Monaco, monospace;
	src: url('peralta-regular-webfont.eot');
	src: url('peralta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('peralta-regular-webfont.woff') format('woff'),
         url('peralta-regular-webfont.ttf') format('truetype'),
         url('peralta-regular-webfont.svg#peraltaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "JollyGoodSans Basic";
	src: url('JollyGoodSans-Basic-webfont.eot');
	src: url('JollyGoodSans-Basic-webfont.eott?#iefix') format('embedded-opentype'),
         url('JollyGoodSans-Basic-webfont.woff') format('woff'),
         url('JollyGoodSans-Basic-webfont.ttf') format('truetype'),
         url('JollyGoodSans-Basic-webfont.svg#JollyGoodSans Basic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "french Script MT";
	src: url('french Script MT-webfont.eot');
	src: url('french Script MT.eott?#iefix') format('embedded-opentype'),
         url('french Script MT.woff') format('woff'),
         url('french Script MT.ttf') format('truetype'),
         url('french Script MT.svg#JollyGoodSans Basic') format('svg');
	font-weight: normal;
	font-style: normal;
}
.spacer {
	padding-top: 5px;
}
.orange_text {
	color: #FF6600;
	font-weight: bolder;
}
.left_angel {
	position: absolute;
	top: 37px;
	left: -77px;
}
.right_angel {
	position: absolute;
	top: -118px;
	left: 478px;
}
